player_blobfinder_data Struct Reference

Data: detected blobs (PLAYER_BLOBFINDER_DATA_BLOBS) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | width
| The image dimensions. More...
uint32_t | height
| The image dimensions. More...
uint32_t | blobs_count
| The number of blobs.
player_blobfinder_blob_t * | blobs
| The list of blobs.

## Detailed Description

Data: detected blobs (PLAYER_BLOBFINDER_DATA_BLOBS)

The list of detected blobs, returned as data by `blobfinder` devices.

## Member Data Documentation

uint32_t player_blobfinder_data::height

The image dimensions.

[pixels]

uint32_t player_blobfinder_data::width

The image dimensions.

[pixels]

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45